[SM-Grimoire-Bugs] [Bug 14471] pinentry 0.7.5 fails with gcc 4.3.0 when gtk+2 is enabled

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Apr 22 01:40:07 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14471





------- Additional Comments From ivan.lezhnjov.jr at gmail.com  2008-04-22 00:40 -------
Same here with gcc 4.2.3 on x86. Can only built without gtk+2.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list